# Copyright (C) 2023 Tetsuya Imamura[AnimaGate, Inc.]
# This file is distributed under the GPL-2.0-or-later.
msgid ""
msgstr ""
"Project-Id-Version: Hakoniwa Blocks 0.1.6\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/hakoniwa-blocks\n"
"POT-Creation-Date: 2023-07-18T02:44:15+00:00\n"
"PO-Revision-Date: 2023-07-18 11:46+0900\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: ja\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.3.1\n"

#. Plugin Name of the plugin
msgid "Hakoniwa Blocks"
msgstr ""

#. Plugin URI of the plugin
msgid "https://hakoniwa.animagate.com/"
msgstr ""

#. Description of the plugin
msgid "Plugin for \"Hakoniwa\" block theme (Blocks)"
msgstr ""

#. Author of the plugin
msgid "Tetsuya Imamura[AnimaGate, Inc.]"
msgstr ""

#. Author URI of the plugin
msgid "https://profiles.wordpress.org/s56bouya"
msgstr ""

#: build/broken-grid-layout/index.js:1
msgid "Broken Grid Layout"
msgstr ""

#: build/broken-grid-layout/index.js:1
msgid "This is an advanced block that can be placed in a layout that dares to break up the layout."
msgstr "レイアウトをあえて崩して配置できる、上級者向けブロックです。"

#: build/broken-grid-layout/index.js:1
msgid "General"
msgstr "一般設定"

#: build/broken-grid-layout/index.js:1
msgid "Min height"
msgstr "最小の高さ"

#: build/broken-grid-layout/index.js:1
msgid "Unit"
msgstr "単位"

#: build/broken-grid-layout/index.js:1
msgid "Reset"
msgstr "リセット"
